Jakou minimální verzi PHP by měl #nettefw Tester 2.x podporovat?

před 2 měsíci

Milo
Moderator | 1031
+
0
-

Prosím o hlasování na https://twitter.com/…685829435394.

Nemáte-li Twitter, prosím o palec hore u komentářů s verzemi. Prosím také o palec hore, pokud používáte Tester s HHVM.

před 2 měsíci

Milo
Moderator | 1031
+
-10
-

5.4

před 2 měsíci

Milo
Moderator | 1031
+
+8
-

5.6

před 2 měsíci

Milo
Moderator | 1031
+
+36
-

7.0

před 2 měsíci

Milo
Moderator | 1031
+
-12
-

Používám Tester pro testy na HHVM (nejen pro testy na CI).

před 2 měsíci

Milo
Moderator | 1031
+
0
-

Díky všem za hlasování! ~25% není málo. Před verdiktem se nad tím musím zamyslet :)